Subject: [Bier] I-D Action: draft-ietf-bier-multicast-http-response-06.txt

From: [email-masked]
Date: Sat, 10 Jul 2021 08:50:39 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Bit Indexed Explicit Replication WG of the IETF.

        Title           : Applicability of BIER Multicast Overlay for Adaptive Streaming Services
        Authors         : Dirk Trossen
                          Akbar Rahman
                          Chonggang Wang
                          Toerless Eckert
	Filename        : draft-ietf-bier-multicast-http-response-06.txt
	Pages           : 17
	Date            : 2021-07-10

Abstract:
   HTTP Level Multicast, using BIER, is described as a use case in the
   BIER Use Cases document.  HTTP Level Multicast is used in today's
   video streaming and delivery services such as HTTP Live Streaming
   (HLS), Augmented Reality and Virtual Reality(AR/VR), generally
   realized over IP Multicast as well as other use cases such as
   software update delivery.  A realization of "HTTP Multicast" over "IP
   Multicast" is described for the video delivery use case.  IP
   Multicast is commonly used for IPTV services.  Digital Video
   Broadcasting (DVB) and Broadband Forum (BBF) also develope a
   reference architecture for IP Multicast service.  A few problems with
   IP Multicast, such as waste of transmission bandwidth, increase in
   signaling when there are few users are described.  Realization over
   BIER, through a BIER Multicast Overlay Layer, is described as an
   alternative.  How BIER Multicast Overlay operation improves over IP
   Multicast, such as reduction in signaling, dynamic creation of
   multicast groups to reduce signaling and bandwidth wastage is
   described.  We conclude with a few next steps.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-bier-multicast-http-response/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-bier-multicast-http-response-06

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-bier-multicast-http-response-06

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/